@import "../../node_modules/bootstrap/scss/bootstrap.scss";

html {
    scroll-behavior: smooth;
}

body {
    background-color: rgb(236, 236, 236)!important;
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

.content-flex {
    flex-grow: 1;
}

.content {
    max-width: 850px;
    padding: 0;
}

.navbar-brand:hover {
    color: white !important;
}


// Footer

footer {
    flex-grow: auto;
    img {
        width: 240px;
    }
}
// PAGE ACCUEIL
#content-search {
    display: none;
}
.link-to-details {
    &:hover {
        cursor: pointer;
        text-decoration: underline!important;
    }
}

#next-btn, #prev-btn {
    &:hover {
        cursor: pointer;
    }
}

#page-and-total {
    font-size: 14px;
}

.home-preview {
    overflow-y: hidden;
    overflow-x: auto;
    a {
        cursor: pointer;
    }
}

// PAGE MOVIE
// entête
.movie-header {
    background-color: rgba(0, 0, 0, 0.7);
    padding: 20px;
}

#movie-rating {
    font-size: 30px;
}

